/* GENERAL COLOR AND STYLING INFO FOR THE ENTIRE SITE */
body {
	font: 9pt Verdana, DejaVu Sans, sans-serif;
	color: #000000;
	background-color: #8692A5;
	margin: 0px;
	padding: 0px;
	text-align: left;
	}

form {
	margin: 0px;
	padding: 0px;
	}

input, submit, reset, textarea, select {
	color: #202020;
	background: #D0D0D0;
	font-family: Verdana, DejaVu Sans, sans-serif;
	font-size: 10pt;
	border: 2px #000000 solid;
	}

a:link {
	text-decoration: none;
	color: #72141A;
	}

a:visited {
	text-decoration: none;
	color: #3F5671;
	}

a:hover, a:active {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #DA8C11;
	}

/*DAB711*/

/* CONTANER FOR ALL VISIBLE BOXES */
/* SET SO THAT EVERYTHING WILL CENTER */
#container {
	margin: 0px auto;
	padding: 0px 5px 0px 0px;
	width: 773px;
	background: #8692A5;
	font: 9pt Verdana, DejaVu Sans, sans-serif;
	overflow: auto;
	}



/* BAR WITH QUICKSEARCH AND DREAMHAVEN TITLE IN IT */
#topbar {
	box-sizing: content-box
	-moz-box-sizing: cotent-box;
	background-color: #EEEEEE;
	border: 2px #000000 solid;
	margin: 5px 0px 5px 5px;
	padding: 10px;
	text-align: left;
	height: 68px;
	width: 744px;
	}
	
/* AND FORMATTING FOR ALL THE ENCLOSED BITS */
#title {
	float: left;
	height: 65px;
	margin: 0px;
	padding: 0px;
	width: 300px;
	}
	
#maintitle {
	font-size: 32px;
	letter-spacing: 12px;
	float: left;
	width: 375px;
	margin: 0px;
	}

#titlespace {
	font-size: 1px;
	float: left;
	width: 375px;
	height: 7px;
	margin: 0px;
	}

#subtitle {
	font-size: 22px;
	color: #000000;
	letter-spacing: 8px;
	float: left;
	clear: left;
	width: 375px;
	margin: 0px;
	}

#sta {
	color: #706040;
	}

#stb {
	color: #404060;
	}

#stc {
	color: #603030;
	}

#searchbar {
	margin: 0px 0px 5px 5px;
	float: right;
	}

#viewcart {
	margin: 5px 0px 0px 5px;
	float: right;
	clear: right;
	}

#checkout {
	margin: 5px 5px 0px 5px;
	float: right;
	}




/* BAR WITH THE TITLE FOR EACH PAGE IN IT */
#pagetitle {
	box-sizing: content-box
	-moz-box-sizing: cotent-box;
	background-color: #EEEEEE;
	border: 2px #000000 solid;
	margin: 10px 0px 5px 0px;
	padding: 10px;
	width: 580px;
	float: right;
	clear: right;
	text-align: left;
	}

span.pgtitle {
	font-size: 16pt;
	letter-spacing: 4px;
	color: #72141A;
	}

span.pgsubtitle {
	font-size: 11pt;
	}



/* SAME THING ONLY FOR THE QUOTE ON THE HOMEPAGE */
#quote {
	box-sizing: content-box
	-moz-box-sizing: cotent-box;
	background-color: #EEEEEE;
	border: 2px #000000 solid;
	margin: 10px 0px 5px 0px;
	padding: 10px;
	width: 580px;
	float: right;
	text-align: center;
	font: 12pt Verdana, DejaVu Sans, sans-serif;
	}

blockquote.harlan {
	font: 8pt Verdana, DejaVu Sans, sans-serif;
	width: 300px;
	margin: 15px 20px 30px 15px;
	padding: 10px 0px 0px 0px;
	border-top: 1px #000000 dashed;
	border-bottom: 1px #000000 dashed;
	float: right;
	clear: right;
	}

blockquote.under-harlan {
	font: 10pt Verdana, DejaVu Sans, sans-serif;
	width: 560px;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 10px 0px;
	border: 0px;
	float: left;
	clear: left;
	}


/* OPEN DAYS BOXON HOME PAGE */

#homeopendaysbox {
	box-sizing: content-box
	-moz-box-sizing: cotent-box;
	background-color: #EEEEEE;
	border: 2px #000000 solid;
	margin: 5px 0px 5px 0px;
	padding: 10px;
	width: 580px;
	float: right;
	text-align: center;
	}

.hodbdate {
	font: 10pt Verdana, DejaVu Sans, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	}

blockquote.hodbblock {
	text-align: left!important;
	margin: 2px 25px 2px 25px;
	padding: 0px;
	}


/* BOOK BOX ON HOME PAGE */

#homebookbox {
	box-sizing: content-box
	-moz-box-sizing: cotent-box;
	background-color: #EEEEEE;
	border: 2px #000000 solid;
	margin: 5px 0px 5px 0px;
	padding: 10px;
	width: 580px;
	float: right;
	text-align: center;
	}

.hbbcontainer {
	font: 8pt Verdana, DejaVu Sans, sans-serif;
	border: 1px #000000 solid;
	width: 171px;
	height: 250px;
	margin: 5px 5px 5px 5px;
	padding: 5px;
	float: left;
	clear: right;
	text-align: center;
	}

.hbbimage {
	border: 2px #000000 solid;
	margin: 5px 10px 5px 10px;
	}

.hbbtitle {
	font: 7pt Verdana, DejaVu Sans, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	}

a.hbbdetail, a.hbbdetail:hover, a.hbbdetail:active {
	background-color: #EEEEEE;
	}

/* LJ RSS FEED STYLE */

.rss-post {
	width: 570px;
	margin-bottom: 20px;
	}
	
.rss-old-post {
	width: 550px;
	margin-bottom: 2px;
	margin-left: 20px;
	}
	
.rss-post-title {
	font: 13pt Verdana, DejaVu Sans, sans-serif;
	color: #72141A;
	letter-spacing: 7px;
	width: 570px;
	float: left;
	border-bottom: 1px #72141A solid;
	padding: 0px 0px 3px 10px;
	margin: 10px 0px 10px 0px;
}

font.rss-date {
	font: 8pt Verdana, DejaVu Sans, sans-serif;
	letter-spacing: 5px;
	}


/* BOX WITH THE ACTUAL CONTENT FOR EACH PAGE */
#content {
	box-sizing: content-box
	-moz-box-sizing: cotent-box;
	background-color: #EEEEEE;
	border: 2px #000000 solid;
	margin: 5px 0px 5px 0px;
	padding: 10px;
	width: 580px;
	float: right;
	text-align: left;
	font: 10pt Verdana, DejaVu Sans, sans-serif;
	}

div.contentheader {
	font: 13pt Verdana, DejaVu Sans, sans-serif;
	color: #72141A;
	letter-spacing: 7px;
	width: 570px;
	float: left;
	border-bottom: 1px #72141A solid;
	padding: 0px 0px 3px 10px;
	margin: 10px 0px 10px 0px;
	}



/* FOOTER BELOW THE CONTENT BOX */
#footer {
	box-sizing: content-box
	-moz-box-sizing: cotent-box;
	background-color: #EEEEEE;
	border: 2px #000000 solid;
	margin: 5px 0px 5px 0px;
	padding: 10px;
	width: 580px;
	font: 9pt Verdana, DejaVu Sans, sans-serif;
	float: right;
	text-align: center;
	}



/* IMAGE CLASSES */
.image {
	border: 2px #000000 solid;
	}

.imageleft {
	border: 2px #000000 solid;
	margin: 5px 10px 5px 0px;
	float: left;
	clear: left;
	}

.imageright {
	border: 2px #000000 solid;
	margin: 5px 0px 5px 10px;
	float: right;
	clear: right;
	}

#SignUpImgDiv {
	width: 12.52em;
	margin: 0px 0px 0px 0px;
	float: left;
	clear: both;
	}

#SignUpImg {
	border: 0px;
	float: left;
	clear: both;
	margin: 10px 10px 5px 0px;
	}


/* LAYOUT FOR INFORMATION RETURNED FROM THE DATABASE */
div.dbcontainer {
	width: 100%;
	float: left;
	border-bottom: 1px #000000 solid;
	padding: 10px 0px 10px 0px;
	}

table.items {
	text-align: left;
	font: 9pt Verdana, DejaVu Sans, sans-serif;
	width: 100%;
	}

div.dbtablewrap {
	width: 570px;
	padding: 5px;
	float: left;
	}

div.dbbuttonwrap {
	width: 570px;
	padding: 5px;
	float: left;
	}


.detailview {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 104px;
	}

a.detail:hover, a.detail:active {
	text-decoration: none;
	background-color: #E4D7D7;
	color: #000000;
	}

td.bdrdetail {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font: bold 8pt Verdana, DejaVu Sans, sans-serif;
	background-color: #E0E0E0;
	vertical-align: top;
	}

td.bdrdetail:hover {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font: bold 8pt Verdana, DejaVu Sans, sans-serif;
	background-color: #E4D7D7;
	vertical-align: top;
	}

td.bdr {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	background-color: #FFFFFF;
	vertical-align: top;
	}

td.bdr2 {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	background-color: #FFFFFF;
	vertical-align: top;
	}

td.bdr3 {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #FFFFFF;
	vertical-align: top;
	}

td.bdr4 {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #FFFFFF;
	vertical-align: top;
	}

td.bdr5 {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #E4D7D7;
	vertical-align: top;
	}

td.bdr6 {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #FFFFFF;
	vertical-align: top;
	}

input.atc {
	border: 0px;
	}


/* LAYOUT FOR THE BOOKS OF THE MONTH ON THE NEW + NOTEWORTHY PAGE */
div.bomcontainer {
	width: 100%;
	float: left;
	border-bottom: 1px #000000 solid;
	padding: 10px 0px 10px 0px;
	}

table.bomitems {
	text-align: left;
	font: 9pt Verdana, DejaVu Sans, sans-serif;
	width: 450px;
	float: left;
	}

div.bomtablewrap {
	width: 450px;
	padding: 5px;
	float: left;
	}

.bomimage {
	border: 2px #000000 solid;
	margin: 5px 5px 0px 0px;
	float: right;
	}

div.bombuttonwrap {
	width: 450px;
	padding: 5px;
	float: left;
	}

.bomdetailview {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 104px;
	}




/* FONT AND UNDERLINE FOR THE CATALOG HEADERS */
div.catalog-header-container {
	width: 570px;
	float: left;
	border-bottom: 1px #72141A solid;
	padding: 0px 0px 5px 10px;
	margin: 40px 0px 5px 0px;
	font: 12pt Verdana, DejaVu Sans, sans-serif;
	color: #72141A;
	letter-spacing: 3px;
	}

/* ALIGN FOR THE TABLE ON THE STAFF PAGE */
td.text {
	vertical-align: top;
	}



/* LAYOUT FOR THE DETAIL PAGE */
font.dtitle {
	font: bold 12pt Verdana, DejaVu Sans, sans-serif;
	}

font.dauthor {
	font: 12pt Verdana, DejaVu Sans, sans-serif;
	}

img.dimage {
	margin: 0px 0px 5px 5px;
	border: 2px #000000 solid;
	}

#daddtocart {
	margin: 5px 0px 5px 5px;
	padding: 0px;
	width: 104px;
	float: right;
	clear: right;
	}

#dinquiry {
	margin: 5px 0px 5px 5px;
	padding: 0px;
	width: 104px;
	float: right;
	clear: right;
	}




/* STYLE OF THE PAGINATION LINKS */
#pagination {
	margin-top: 5px;
	font: 10px Verdana, DejaVu Sans, sans-serif;
	line-height: 25px;
	float: left;
	width: 100%;
	text-align: center;
	}




.testaddtocart {
	width: 120px;
	border: 2px #000000 solid;
	padding: 10px;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	}

.testaddtocart:hover {
	width: 120px;
	border: 2px #72141A solid;
	padding: 10px;
	text-align: center;
	color: #72141A;
	background-color: #EEEEEE;
	}



.testviewcart {
	width: 100px;
	border: 2px #000000 solid;
	padding: 10px;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	}

.testviewcart:hover {
	width: 100px;
	border: 2px #72141A solid;
	padding: 10px;
	text-align: center;
	color: #72141A;
	background-color: #EEEEEE;
	}



/* top, right, bottom, left */




/* POPOUT MENU FORMATTING */

#menuwrap {
	margin: 5px 5px 5px 5px;
	float: left;
	clear: both;
	}

#menu {
	width: 12.52em;
	background: #EEEEEE;
	margin: 5px 0px 0px 0px;
	float: left;
	border: 1px #000000 solid;
	}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#menu a {
	font-family: Verdana, DejaVu Sans, sans-serif;
	font-size: 11pt;
	display: block;
	border: 1px #000000 solid;
	margin: 0;
	padding: 3px;
	background: #EFEFEF;
	text-decoration: none;
	}

#menu a:link {
	color: 72141A;
		}

#menu a:hover {
	color: #DA8C11;
	background: #FFFFFF;
	}

#menu a.arrow {
	background-image: url("images/arrow-light.gif");
	background-repeat: no-repeat;
	background-position: 100% 50%;
	}

#menu a.arrow:hover {
	background-image: url("images/arrow.gif");
	background-repeat: no-repeat;
	background-position: 100% 50%;
	}

#menu a.topbox {
	border-top: 2px #000000 solid;
	}

#menu a.bottombox {
	border-bottom: 2px #000000 solid;
	}

#menu ul.secondarybox a {
	border-right: 2px #000000 solid;
	border-left: 1px #000000 solid;
	}

#menu li {
	position: relative;
	}

#menu ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block; top: -1px;}

</style>
<!--[if IE]>
<style type="text/css" media="screen">
 #menu ul li {float: left; width: 100%;}
</style>
<![endif]-->
<!--[if lt IE 7]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc);
font-size: 100%;
} 
#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;}

#menu a {
	font-family: Verdana, DejaVu Sans, sans-serif;
	font-size: 0.9em;
	}